[\Position\FormMain\]
Left=66
Top=84
Width=768
Height=531
WindowState=3

[\]
Theme=Default
OffsetBackColor=-16777211
OffsetForeColor=16711935
DataBackColor=-16777211
DataForeColor=-16777208
SelColor=-16777203
SelTextColor=0
FirstHexViewMaximized=1
MakeBackupFiles=1
DiskReadOnlyByDefault=0
DiskWriteAccessWarningAutoAnswer=0
AllowStreamResizeAutoAnswer=0
SearchForBetaUpdates=0
BytesPerRow=32
FitRows=0
Charset=0
OffsetBase=0
ByteGroupSize=8
MultipleInstances=0

[\ModifiedAttributes\]
BackColor=536870911
ForeColor=255
Style=00

[\Font\]
Charset=1
Name=Courier New
Pitch=0
Size=10
Style=00

[\HistoryLists\RecentFiles\]

